export const TEMPERATURE_UNITS = {
  CELSIUS: '°C',
  FAHRENHEIT: '°F',
};

export const WEATHER_ICONS = {
  CLEAR: 'WEATHER_CLEAR',
  HAIL: 'WEATHER_HAIL',
  HEAVY_CLOUD: 'WEATHER_HEAVY_CLOUD',
  HEAVY_RAIN: 'WEATHER_HEAVY_RAIN',
  LIGHT_CLOUD: 'WEATHER_LIGHT_CLOUD',
  LIGHT_RAIN: 'WEATHER_LIGHT_RAIN',
  SHOWER: 'WEATHER_SHOWER',
  SLEET: 'WEATHER_SLEET',
  SNOW: 'WEATHER_SNOW',
  THUNDERSTORM: 'WEATHER_THUNDERSTORM',
};
